    .players-col {
        width: 60%;
        font-size: 1.5em;
        padding: 5vh 0% 0% 0%;
    }

    .login-col {
        width: 35%;
    }

    section#home-page {width:  100%;display:  inline-flex;}

    div#players {
        background: url('https://watcha.live/img/players.png') no-repeat center;
        background-size: auto 60%;
        height: 50vh;
    }

    div#login-form {
        width: 55%;
        margin: 20% 0% 0% 20%;
        padding: 3%;
        background-color: #4545459c;
        font-size: .7em;
    }

    @media (min-width: 1600px) {
      div#login-form{
        font-size: 1em;
      }
    }

    div#login-form div {
        padding-bottom: 3%;
    }

    div#login-form-header {
        font-weight: bold;
        font-size: 1.5em;
        padding-bottom: 5%;
    }


    div#login-form-forgot {text-decoration:  underline;text-align:  right;}

    /*div#registrate {
        display:  inline-flex;
    }*/

    div#registrate-free {
        color:  #03ff68;
        font-weight: bold;
        padding-left:  2%;
        text-decoration:  underline;
    }

    div#registrate {
        width:  100%;
    }

    #h2line {
        width: 100%;
        text-align:center;
        border-bottom: 1px solid #000;
        line-height:0.1em;
        margin:10px 0 20px;
    }

    h2#h2line {
        width: 100%;
        text-align:center;
        border-bottom: 1px solid #f6f0f0;
        line-height:0.1em;
        margin:10px 0 20px;
    }

    span#h2spanline {
        background: #fff;
        padding:0 10px;
    }

    a.fa.fa-facebook.btn-login {
        border-radius: 0px;
        padding: 3% 0% 2% 0%;
        background: #3B5998;
        color: white;
    }

    a.fa.fa-facebook.btn-login:before {
        font-size: 2em
    }

    a.fa.fa-twitter.btn-login {
        border-radius: 0px;
        padding: 3% 0% 2% 0%;
        background: #55ACEE;
        color: white;
    }

    a.fa.fa-twitter.btn-login:before {
        font-size: 2em
    }

    a.fa.fa-facebook.btn-login {
        width:  100%;
    }

    a.fa.fa-twitter.btn-login {
        width:  100%;
    }

    #landing-btns {
      display: -webkit-box;
      padding-top: 5vh;
    }

    #browsers {
      background: url('https://watcha.live/img/browsers-enabled.png') no-repeat center;
      background-size: auto 60%;
      height: 10vh;
      width: 50%;
    }

    #watcha-store {
      background: url('https://watcha.live/img/watcha-store.png') no-repeat center;
      background-size: auto 60%;
      height: 10vh;
      width: 50%;
      cursor: pointer;
    }

    #landing-arrow {
      position: absolute;
      top: 90vh;
      left: -47%;
    }

    #loginError {
      color: #f54f4c;
      visibility: hidden;
    }

    input#email {
        width: 98%;
        border-radius: 5px;
        border-width: 0px;
        padding: 2% 0% 2% 2%;
    }

    input#password {
        width: 98%;
        border-radius:  5px;
        border-width:  0px;
        padding: 2% 0% 2% 2%;
    }

    #login-form-forgot {
        cursor: pointer;
    }

    #registrate-free {
        cursor: pointer;
    }